<!doctype html><html lang="en"><head><meta charset="UTF-8"/><meta http-equiv="X-UA-Compatible" content="IE=edge"/><meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no"/><meta name="apple-mobile-web-app-capable" content="yes"/><meta name="format-detection" content="telephone=no"/><base href=""/><meta name="description" content=""/><meta name="keywords" content=""/><meta name="copyright" content=""/><meta name="author" content=""/><link rel="shortcut icon" type="image/x-icon" href="/assets/images/icon-logo.png"/><link rel="manifest" href="/manifest.json"/><link rel="stylesheet" href="/assets/fontawesome-free-5.15.4-web/css/all.min.css"/><link rel="stylesheet" href="/assets/fontawesome-free-5.15.4-web/css/fontawesome.min.css"/><link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous"/><link href="/assets/css/vendor.min.css" rel="stylesheet"/><link href="/assets/css/layout.css" rel="stylesheet"/><link href="/assets/css/header-custom.css" rel="stylesheet"/><link href="/assets/css/main-custom.css" rel="stylesheet"/><link href="/assets/css/footer-custom.css" rel="stylesheet"/><link href="/assets/css/slide-custom.css" rel="stylesheet"/><link href="/assets/css/introduce-main.css" rel="stylesheet"/><link href="/assets/css/custom.css" rel="stylesheet"/><link href="/assets/css/venture-builder-custom.css" rel="stylesheet"/><script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script><title>TIMEGROUP - Venture Builder công nghệ hàng đầu Việt Nam</title><script type="application/ld+json">{
        "@context": "https://schema.org",
        "@type": "LocalBusiness",
        "name": "TimeGroup",
        "image": "https://timegroup.eco/assets/images/logo.png",
        "@id": "",
        "url": "https://timegroup.eco/",
        "telephone": "0589108963",
        "priceRange": "$$",
        "address": {
          "@type": "PostalAddress",
          "streetAddress": "V6B – 12A, Văn Phú, Hà Đông",
          "addressLocality": "Hà Nội",
          "postalCode": "10000",
          "addressCountry": "VN"
        },
        "geo": {
          "@type": "GeoCoordinates",
          "latitude": 20.9561974,
          "longitude": 105.7686627
        },
        "openingHoursSpecification": {
          "@type": "OpeningHoursSpecification",
          "dayOfWeek": [
            "Monday",
            "Tuesday",
            "Wednesday",
            "Thursday",
            "Friday",
            "Saturday",
            "Sunday"
          ],
          "opens": "00:00",
          "closes": "23:59"
        },
        "sameAs": "https://timegroup.eco/"
      }</script><meta name="google-site-verification" content="HEyVCUGJcqqGOk5DkKi13Un0QLry8Bg5eWUTYtx7l_8"/><script>!function(e,t,a,n,g){e[n]=e[n]||[],e[n].push({"gtm.start":(new Date).getTime(),event:"gtm.js"});var m=t.getElementsByTagName(a)[0],r=t.createElement(a);r.async=!0,r.src="https://www.googletagmanager.com/gtm.js?id=GTM-583HCCR",m.parentNode.insertBefore(r,m)}(window,document,"script","dataLayer")</script><script defer="defer" src="/static/js/main.61593ab8.js"></script><link href="/static/css/main.e2632e63.css" rel="stylesheet"></head><body><noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-583HCCR" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><noscript>You need to enable JavaScript to run this app.</noscript><div id="root"></div><script src="/env-config.js"></script><script src="/assets/js/vendor.min.js"></script><script src="/assets/js/script.js"></script></body></html>